@charset "utf-8";
/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

fieldset,
img {
	border: 0;
}

:focus {
	outline: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
	font-style: normal;
	font-weight: 400;
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

ol,
ul {
	list-style: none;
}

table {
	 border-collapse: collapse; 
	/* border-spacing: 0;
	margin: 0 auto; */
/*	border-collapse: separate !important;*/
	border-spacing: 0 !important;
	background-color: #ccd6e1 !important;
}

table td {
	background: #fff;
}

caption,
th {
/*	text-align: left;*/
}

sup,
sub {
	font-size: 100%;
	vertical-align: baseline;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none;
}

* {
	box-sizing: border-box;
}

img {
	border: 0;
	outline: 0;
/*	vertical-align: middle;*/
	
	transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

body {
	font-family: 'Microsoft YaHei';
	color: #1a1a1a;
	overflow-x: hidden;
	font-size: 18px;
	min-width: 1000px;
}

.clear {
	zoom: 1;
	clear: both;
	*zoom: 1;
}

.clear:after {
	display: table;
	content: '';
	clear: both;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	color: #da3026;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.pcNone {
    display: none !important;
}

.wrapper{
	width: 1200px;
	margin: 0 auto;
}


.bodybg{
	background: url(rt202602_xuexi_bg.png) center top no-repeat;
	background-size: auto 890px;
}
.banner{
	height: 650px;
	padding-top: 160px;
}
.banner img{
	width: 100%;
}

.h1_new{
	background: rgba(255,255,255,.6);
	margin: 0 20px;
	padding: 30px 25px;
	position: relative;
}
.h1_new .bt{
	color: #e02222;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.h1_new .fbt{
	font-size: 19px;
	text-align: center;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 15px;
}
.h1_new .text{
	color: #594b4b;
	font-size: 16px;
	line-height: 2;
	margin-top: 15px;
}
.h1_new .text p{
	text-indent: 2em;
}
.link_ck{
	text-align: right;
	color: #e02222;
}
.h1_new::after,
.h1_new::before{
	content: '';
	width: 520px;
	height: 87px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: absolute;
}
.h1_new::after{
	background-image: url(rt202602_xuexi_bg01.png);
	top: -20px;
	left: -20px;
}
.h1_new::before{
	background-image: url(rt202602_xuexi_bg02.png);
	bottom: -20px;
	right: -20px;
	z-index: -1;
}

.lmtit{
	background: url(rt202602_xuexi_bg03.png) center bottom no-repeat;
	background-size: 100% auto;
	line-height: 2;
	padding-bottom: 16px;
	text-align: center;
	color: #e02222;
	font-size: 52px;
	font-weight: bold;
}


.home2{
	padding-top: 50px;
}

.in_jtyw{
	position: relative;
}
.in_jtyw .li_bt{
	text-align: center;
	line-height: 2;
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
}
.in_jtyw .li_nr{
	margin-top: 20px;
}
.in_jtyw .li_nr .img{
	width: 600px;
	height: 360px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
}
.in_jtyw .li_nr .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.in_jtyw .li_nr a:hover img {
	transform: scale(1.08, 1.08);
	-ms-transform: scale(1.08, 1.08);
	-webkit-transform: scale(1.08, 1.08);
}

.in_jtyw .li_nr .text {
	display: table;
	line-height: 2;
	font-size: 16px;
}

.lm_more{
	position: absolute;
	right: 0;
	top: 60px;
	font-size: 16px;
}
.lm_more .ico{
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 7px solid #e83a2e;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	vertical-align: middle;
	margin-top: -3px;
	margin-left: 10px;
}

.home3{
	padding-top: 50px;
}

.in_tujie{
	position: relative;
}
.in_tujie ul{
	margin-top: 30px;
}
.in_tujie li{
	width: 577px;
	height: 346px;
	overflow: hidden;
	float: left;
}
.in_tujie li:nth-child(2n){
	float: right;
}
.in_tujie li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.in_tujie li a:hover img{
	transform: scale(1.08, 1.08);
	-ms-transform: scale(1.08, 1.08);
	-webkit-transform: scale(1.08, 1.08);
}

.home4{
	padding-top: 50px;
}
.in_listbox{
	position: relative;
}
.in_list{
	margin-top: 20px;
}
.in_list li{
	width: 48%;
	float: left;
	height: 125px;
	border-top: 1px solid #dcd9d9;
	line-height: 1.8;
	padding-top: 15px;
}
.in_list li:nth-child(1),
.in_list li:nth-child(2){
	border-top: 0;
}
.in_list li:nth-child(2n){
	float: right;
}
.in_list li .t1{
	
}
.in_list li .t1 a{
	display: block;
	white-space: nowrap; /*强制不换行*/
	overflow:hidden;
	text-overflow:ellipsis;
}
.in_list li .t2{
	font-size: 14px;
	color: #817c7c;
	height: 52px;
	margin-top: 10px;
	
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}

.home5{
	padding-top: 20px;
}
.home6{
	padding-top: 20px;
}

.footer{
	margin-top: 50px;
    height: 138px;
    background: url("esjszqh_bg3.png") repeat-x;
    text-align: center;
    line-height: 138px;
    font-size: 18px;
    color: #fff;
}

/*分页*/
.nypage {
    padding: 50px 0 20px;
    text-align: center;
    color: #333333;
    line-height: 32px;
}

.nypage a {
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #333333;
    margin: 0 2px;
    border: 1px solid #dddddd;
    font-size: 16px;
    border-radius: 2px;
}

.nypage a.index, .nypage a.end {
    width: 48px;
}

.nypage a.next {
    width: 65px;
}
.nypage #go:hover,
.nypage a:hover,
.nypage a.cur {
    background: #ce0212;
    color: #ffffff;
}

.nypage font {
    display: inline-block;
    vertical-align: middle;
    height: 32px;
    line-height: 32px;
    font-size: 0;
}

.nypage font span {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    float: left;
}

.nypage font span {
    line-height: 27px;
    margin-right: 3px;
}

.nypage input {
    margin: 0 2px;
    height: 32px;
    line-height: 32px;
    padding: 0 2px 0;
    font-size: 16px;
    text-align: center;
    border: 1px solid #dddddd;
    width: 44px;
    float: left;
    margin-top: -3px;
    border-radius: 2px;
}

.nypage #go {
    text-align: center;
    border: 1px solid #dddddd;
    width: 44px;
    height: 32px;
    background: #e6e6e6;
    cursor: pointer;
    color: #333;
    margin-left: 10px;
    line-height: 32px;
    border-radius: 2px;
    margin-top: -2px;
}

/*面包屑*/
.wjzt-thumb{
    font-size: 16px;
    color: #666666;
	line-height: 60px;
	padding-bottom: 2px;
	border-bottom: 1px solid #fff;
}
/*详情页*/

.conbox{
	line-height: 2;
	padding: 30px 6%;
}
.conbox .title{
	font-size: 32px;
	text-align: center;
}
.conbox .sectitle{
	font-size: 24px;
	text-align: center;
}
.conbox .infos{
	text-align: center;
	font-size: 16px;
	color: #707070;
	margin-top: 15px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #f8d3cc;
	margin-bottom: 20px;
}
.conbox .infos .source,
.conbox .infos .date{
	margin: 0 30px;
}
.conbox .con_t p,
.conbox .con_t div {
	text-indent: 2em;
	margin: 1em 0;
	text-align: justify;
}
.conbox .con_t img{
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

/*通用列表*/
.wjzt-list-main{
}

.wjzt-list-main .base-title{
	margin-bottom: 20px;
}
.wjzt-list-main .base-title img{
	height: 100px;
}

.wjzt-list-main .list-main ul li{
    border-bottom: 1px dashed #EFD7BF;
    font-size: 18px;
    color: #666666;
    transition: color 0.4s;
    padding: 20px 0;
    position: relative;
}
.wjzt-list-main .list-main ul li *{
	line-height: 1.5;
}
.wjzt-list-main .list-main ul li a{
    display: block;
    overflow: hidden;
}
.wjzt-list-main .list-main ul li:hover{
    color: #bd000c;
}

.wjzt-list-main .list-main ul li .li-left{
    float: left;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding-left: 40px;
	margin-right: 150px;
}

.wjzt-list-main .list-main ul li .li-left:before{
    content: '';
    width: 6px;
    height: 6px;
    background-color: #bb000c;
    border-radius: 50%;
	
    position: absolute;
    left: 15px;
    top: 9px;
}

.wjzt-list-main .list-main ul li .li-right{
    display: block;
    position: absolute;
    right: 0;
	font-size: 16px;
	color: #777;
}

/*图片列表*/
.ej_tplist li{
	width: 370px;
	height: 300px;
	float: left;
	margin-right: 45px;
	margin-top: 45px;
	background: #fef9f2;
}
.ej_tplist li:nth-child(3n){
	margin-right: 0;
}
.ej_tplist li .img{
	width: 100%;
	height: 222px;
	overflow: hidden;
	margin-bottom: 15px;
}
.ej_tplist li .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ej_tplist li a:hover img{
	transform: scale(1.08, 1.08);
	-ms-transform: scale(1.08, 1.08);
	-webkit-transform: scale(1.08, 1.08);
}
.ej_tplist li .text{
	padding: 0 15px;
}


@media screen and (max-width: 1440px){
	.wrapper{
		width: 1000px;
	}
	.bodybg{
		background-size: auto 700px;
	}
	.banner{
		height: 520px;
		padding-top: 130px;
	}

	.h1_new{
	}
	.h1_new .bt{
		font-size: 24px;
	}
	.h1_new .fbt{
		font-size: 16px;
		margin-top: 10px;
	}
	.h1_new .text{
		font-size: 14px;
	}
	.lmtit{
		font-size: 40px;
	}


	.home2{
		padding-top: 50px;
	}
	.in_jtyw .li_bt{
		font-size: 18px;
	}
	.in_jtyw .li_nr{
		margin-top: 20px;
	}
	.in_jtyw .li_nr .img{
		width: 500px;
		height: 300px;
	}
	.in_jtyw .li_nr .text {
		font-size: 14px;
	}

	.lm_more{
		top: 45px;
		font-size: 15px;
	}

	.home3{
		padding-top: 30px;
	}

	.in_tujie{
	}
	.in_tujie ul{
		margin-top: 30px;
	}
	.in_tujie li{
		width: 480px;
		height: 290px;
	}

	.home4{
		padding-top: 30px;
	}
	.in_listbox{
		
	}
	.in_list{
		margin-top: 15px;
	}
	.in_list li{
		height: 112px;
		padding-top: 15px;
	}
	.in_list li .t1{
		font-size: 15px;
	}
	
	.in_list li .t2{
		font-size: 12px;
		height: 44px;
	}

	.home5{
		padding-top: 0px;
	}
	.home6{
		padding-top: 0px;
	}

	.footer{
		margin-top: 30px;
		height: 100px;
		line-height: 100px;
		font-size: 16px;
	}
	
	/*面包屑*/
	.wjzt-thumb{
		font-size: 14px;
	}
	
	/*通用列表*/
	.wjzt-list-main{
	}
	.wjzt-list-main .wjzt-thumb{
		font-size: 14px;
	}
	.list-main{
	}
	.wjzt-list-main .base-title{
		margin-bottom: 10px;
	}
	.wjzt-list-main .base-title img{
		height: 80px;
	}
	.wjzt-list-main .list-main ul li{
		font-size: 15px;
		padding: 15px 0;
	}
	.wjzt-list-main .list-main ul li .li-left{
		padding-left: 35px;
		margin-right: 130px;
	}

	.wjzt-list-main .list-main ul li .li-left:before{
		width: 4px;
		height: 4px;
		left: 15px;
		top: 9px;
	}

	.wjzt-list-main .list-main ul li .li-right{
		font-size: 14px;
	}



	/*分页*/
	.nypage {
		padding: 40px 0 50px;
		line-height: 32px;
	}

	.nypage a {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}


	.nypage font {
		height: 30px;
		line-height: 30px;
	}
	.nypage font span {
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}

	.nypage font span {
		line-height: 28px;
		margin-right: 3px;
	}

	.nypage input {
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		margin-top: -1px;
	}

	.nypage #go {
		height: 30px;
		line-height: 30px;
		margin-top: -1px;
	}


	/*详情页*/

	.conbox{
	}
	.conbox .title{
		font-size: 24px;
	}
	.conbox .sectitle{
		font-size: 18px;
	}
	.conbox .infos{
		font-size: 14px;
	}
	.conbox .infos .source,
	.conbox .infos .date{
		margin: 0 30px;
	}
	.conbox .con_t p,
	.conbox .con_t div {
		text-indent: 2em;
		margin: 1em 0;
		text-align: justify;
		font-size: 16px;
	}
	.conbox .con_t img{
		max-width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	/*图片列表*/
	.ej_tplist li{
		width: 309px;
		height: 260px;
		margin-right: 35px;
		margin-top: 35px;
	}
	.ej_tplist li .img{
		height: 186px;
	}
	.ej_tplist li .text{
		font-size: 15px;
	}
	
}
